=== debian/control ===
Source: zero-lliurex-dni
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>, Francisco Javier Estellés Dasí <xaviestelles@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), zero-dev
Standards-Version: 3.9.3

Package: zero-lliurex-dni
Architecture: any
Conflicts: libpkcs11-dnie
Pre-Depends: opensc-dnie, libpkcs11-fnmtdnie
Depends: libnss3-tools, libccid, pcscd, libacr38u, pinentry-gtk2, pcsc-tools, libpcsclite1, libreadline6, coolkey
Description: DNI-e Installer
 Installer for DNI-e
